@charset "utf-8";
/* CSS Document */

body {
    font: 12px/1.7 Arial,Helvetica,sans-serif;
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, code, fieldset, legend, form, input, textarea, blockquote, th, td {
    margin: 0;
    padding: 0;
}
.sidebar ol, .sidebar ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.sidebar {
    float: left;
    overflow: hidden;
    width: 190px;
}
.sidebar h2 {
    background:url(../images/title-h2-bg.gif) no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    height: 26px;
    line-height: 26px;
    text-align: center;
}
.sidebar .sub-nav {
    background-color: #F2F2F2;
    border: 1px solid #DDDDDD;
    padding: 5px 0 24px;
}
.sidebar .sub-nav li {
    border-bottom: 1px dotted #ADADAD;
    line-height: 29px;
}
.sidebar .sub-nav li span {
    display: block;
    padding-left: 40px;
}
.sidebar .sub-nav li a:hover, .sidebar .sub-nav li a.current {
    background: url("../../../images/v2009.2/left_nav_hover.gif") no-repeat scroll 90% center transparent;
    color: #FF6B07;
    text-decoration: none;
}
.on {
    background: url("../../../images/v2009.2/left_nav_hover.gif") no-repeat scroll 90% center transparent;
    color: #FF6B07;
    display: block;
    font-weight: bold;
    text-decoration: none;
}
.normal {
    background: url("../../../images/v2009.2/left_nav_normal.gif") no-repeat scroll 90% center transparent;
    display: block;
    font-weight: bold;
}
.product-pic {
    background: url("../../../images/v2009.2/sidebar-product-bg.gif") repeat scroll 0 0 transparent;
    border: 1px solid #DDDDDD;
    height: 348px;
    margin-top: 10px;
}
.product-pic ul {
    padding: 10px 9px;
}
.product-pic li {
    height: 310px;
    width: 170px;
}
.product-pic li img {
    display: block;
}
.product-pic .btn {
    text-align: center;
}
.product-pic .btn img {
    margin: 0 10px;
}
.hide {
    display: none;
}
.sidebar .sub-nav li li {
    border-bottom: medium none;
}
.sidebar .sub-nav li ul.strip-expand ul, .sidebar .sub-nav li ul.strip-expand li {
    display: inline;
    line-height: 25px;
    list-style: none outside none;
}
.sidebar .sub-nav li ul.strip-expand li a.spe_normal:hover {
    background: url("../../../images/v2009.2/array_hover.gif") no-repeat scroll 75% 50% transparent;
    display: block;
    padding-left: 15px;
}
.sidebar .sub-nav li ul.strip-expand li a.spe_hover_back:hover, .sidebar .sub-nav li ul.strip-expand li a.spe_hover:hover {
    background: url("../../../images/v2009.2/array_visited.gif") no-repeat scroll 75% 50% transparent;
    display: block;
    padding-left: 15px;
}
.spe_normal {
    background: url("../../../images/v2009.2/array_gray.gif") no-repeat scroll 75% 50% transparent;
    display: block;
    font-weight: bold;
    padding-left: 15px;
}
.spe_hover_back {
    background: url("../../../images/v2009.2/array_hover_1.gif") no-repeat scroll 75% 50% transparent;
}
.spe_hover {
    background: url("../../../images/v2009.2/array_visited.gif") no-repeat scroll 75% 50% transparent;
    color: #FF6B07;
    display: block;
    font-weight: bold;
    padding-left: 15px;
}
.sidebar .sub-nav li ul.strip-expand {
    list-style-type: none;
    margin: 0;
    min-height: 25px;
    padding: 0 0 0 15px;
}
.sidebar .sub-nav li ul.strip-expand li {
    margin-bottom: 4px;
    text-indent: 10px;
}
.sidebar .sub-nav li ul.strip-expand li ul.childNews {
    display: block;
    list-style-type: none;
    margin-left: -13px;
    padding-left: 30px;
}
.sidebar .sub-nav li ul.strip-expand li ul.childNews li a {
}
.sidebar .sub-nav li ul.strip-expand li ul.childNews li a:hover {
    background: url("../../../images/v2009.2/red.gif") no-repeat scroll 8% 50% transparent;
    display: block;
    padding-left: 15px;
}
.last_nomal {
    background: url("../../../images/v2009.2/rail.gif") no-repeat scroll 8% 50% transparent;
    display: block;
    padding-left: 15px;
}
.last_hover {
    background: url("../../../images/v2009.2/red.gif") no-repeat scroll 8% 50% transparent;
    color: #FF6B07;
    display: block;
    padding-left: 15px;
}
.sidebar .sub-nav li ul.strip-expand li ul.unShowChildNews {
    display: none;
    list-style-type: none;
    margin-left: -13px;
}
.sidebar .sub-nav li ul.strip-expand li.isactive {
    font-weight: bold;
}
.sidebar .sub-nav li ul.strip-expand li.unactive {
    font-weight: normal;
}
.sidebar .sub-nav li ul.strip-expand a {
    text-decoration: none;
}